@charset "utf-8";

@media screen {
	body {
		color: #555;
		background-color: #FFF;
		padding: 10px;
		font-size: 12px;
		font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	}
	
	a {
		color: #005387;
		text-decoration: none;
	}
	
	a:hover {
		color: #369fC3;
		text-decoration: none;  
	}
	
	p {
		text-indent:  1em;
		padding: 0px;
		margin: 5px 0px;
		text-align: justify;
	}
	
	#obsah-text {
		padding: 2px 20px 0px 0px;
		min-height: 200px;
		height: 100% !important;
	}
	
	h1 {
		color: #005387;
		background-repeat:no-repeat;
		background-position:left bottom;
		font-size: 21px;
		font-weight: bold;
		letter-spacing: -1px;
		text-transform:uppercase;
		padding: 0px 3px 0px 0px;
		margin-bottom: 10px;
	}
	
	h2 {
		color: #005387;
		background-color: #FFF;
		font-style: normal;
		font-size: 14px;
		font-weight: bold;
		padding: 0px;
		margin: 10px 2px 5px 0px;
	}
	
	h3 {
		color: #005387;
		background-color: #FFF;
		font-size: 12px;
		padding: 0px;
		margin: 8px 0px 5px 3px;
		font-weight: bold;
	}
	
	h4 {
		color: #005387;
		background-color: #FFF;
		font-style: normal;
		font-size: 10px;
		font-weight: bold;
		padding: 0px;
		margin: 10px 2px 5px 0px;
	}
	
	ul {
		list-style-image: url('../img/li.gif');
	}
	
	ul, ol {	
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	ol h6 {
		font-size: 12px;
		font-style: italic;
		margin: 0px;
		padding: 0px;
	}
	
	li {
		text-align: justify;
		margin-left: 25px;
	}
	
	img {
		border: 0px;
	}
	
	
	img.obr_nalevo, img.obr_napravo, img.obr_nastred, img.obr {
		padding: 0px;
		margin: 0px;
		border: 0px;
	}
	
	a img.obr_nalevo, a img.obr_napravo, a img.obr_nastred, a img.obr {
		border: 1px solid #aaa;
		padding: 2px;
		background-color: #DDD;
	}
	
	a:hover img.obr_nalevo, a:hover img.obr_napravo, a:hover img.obr_nastred, a:hover img.obr {
		border: 1px solid #666;
	}
	
	img.obr_nalevo {
		float: left;
		clear: left;
		margin: 2px 20px 6px 1px;
	}
	
	img.obr_napravo {
		float: right;
		clear: right;
		margin: 2px 1px 6px 20px;
	}
	
	img.obr_nastred {
		margin: 0px;
	}
	
	dt {
		font-weight: bold;
		margin: 4px 0px 2px 0px;
	}
	
	dd {
		text-align: justify;
		margin: 0px 0px 0px 25px;
	}
	
	table.tabulka {
		width: 100%;
		border-collapse: collapse;
	}
	
	table.tabulka td {
		text-align: center;
		vertical-align: middle;
	}
	
	table.Oramovat {
		border-collapse: collapse;
	}
	
	table.Oramovat th {
		border: 1px solid #666;
		background-color: #0B2020;
		padding: 1px 2px;
		font-size: 14px;
	}
	
	table.Oramovat td {
		border: 1px solid #666;
		padding: 1px 2px;
	}
	
	div.centr {
		margin: 10px 0px;
		text-align: center;
	}
	
	sup {
		font-size: 8px;
	}
	
	div#typy {
		margin-top: 10px;
		padding: 0px 0px 5px 0px;
		text-align: left;
	}
	
	div#dotaznik {
		text-align: right;
		padding: 0px 0px 5px 0px;
	}
	
	div#dotaznik a, div#typy a {
		font-weight: bold;
		color: #F58216;
		text-decoration: none;
		background-repeat: no-repeat;
		padding: 4px 2px 4px 24px;
	}
	
	div#dotaznik a {
		background-image: url('../img/dotaznik.gif');
		background-position: 2px 2px;
	}
	
	div#typy a {
		background-image: url('../img/icon-table.gif');
		background-position: 2px 4px;
	}
	
	div#dotaznik a:hover, div#typy a:hover {
		color: #369fC3;
		text-decoration: none;
	}
	
	.info {
		color:#CC6600;
		font-weight:bold;
		padding:5px 20px;
	}

	.informacni_panel {
		color:#CC6600;
		font-weight:bold;
		padding:5px 10px;
		background-color: #DDD;
		border: 1px solid #000066;
		clear: both;
	}
	

	.Nezalomovat {
		white-space: nowrap;
	}

	.odsazeno {
		margin-left: 30px;
	}
	
	.modre_svetle {
	color: #1795D0;
	}
	.modre_tmave {
	color: #005387;
	}

	.sedive {
		color: #bcbcbc;
	}
	.sedive_tmave {
		color:#888;
	}
	.zelene {
		color:#20b18c;
	}
	.zlute {
		color: #FCC611;
	}
	.oranzove {
		color: #F08326;
	}

	.cervene {
		color: #FF0000;
	}
	.vyrazne {
		color: #F58216;
	}

}
	
